当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 最近dapper里的gtk+ or pango是不是有问题?
帖子发表于 : 2006-07-17 21:41 

注册: 2006-06-30 21:53
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
我用的dapper, 最近升级系统后没,发现, 在 gaim/gedit里,有的字总是时隐时现。
有人碰到类似的问题么?

怀疑是gtk+ or pango的问题?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-07-17 23:48 

注册: 2005-10-14 20:24
帖子: 77
送出感谢: 0 次
接收感谢: 1
我遇到的现象是有些不使用AA的字体,比如Courier New,时隐时现,经常是不选中时不显示,选中是又有了。后来在论坛上查到是最新的libcairo2 1.1.10有问题,只要把libcairo2降级到1.0.4版本就没有问题了。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-07-17 23:57 
头像

注册: 2005-08-29 14:49
帖子: 1119
地址: 杭州
送出感谢: 0 次
接收感谢: 3
great


_________________
用心×恒 | 豆瓣 | 门户 | Blog


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-07-18 9:43 

注册: 2006-04-24 22:13
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
wangyuanzju 写道:
我遇到的现象是有些不使用AA的字体,比如Courier New,时隐时现,经常是不选中时不显示,选中是又有了。后来在论坛上查到是最新的libcairo2 1.1.10有问题,只要把libcairo2降级到1.0.4版本就没有问题了。


这个问题一直困扰着我,终于看到了解决方法了,可是,怎么操作啊?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-07-18 11:05 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
在新立得 选择 libcairo2 在菜单中有个 强制版本。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-07-20 12:04 

注册: 2006-04-24 22:13
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
oneleaf 写道:
在新立得 选择 libcairo2 在菜单中有个 强制版本。


我用kde,去掉 ubuntu-cn的源就之有1.0.4的版本了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译